| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- File List
- File Members

Functions/Subroutines
/Users/home/WC/puma/src/gaussmod.f90 File Reference

Go to the source code of this file.

## Functions/Subroutines

subroutine | inigau (klat, pz0, pzw)
real(kind=8) function | ql (k, p)
real(kind=8) function | qld (k, p)

## Function/Subroutine Documentation

subroutine inigau | ( | integer | klat,
|  | real (kind=8), dimension(klat) | pz0,
|  | real (kind=8), dimension(klat) | pzw
| ) |  |

Definition at line 5 of file gaussmod.f90.

real (kind=8) function ql | ( | integer, intent(in) | k,
|  | real (kind=8), intent(in) | p
| ) |  |

Definition at line 46 of file gaussmod.f90.

real (kind=8) function qld | ( | integer, intent(in) | k,
|  | real (kind=8), intent(in) | p
| ) |  |

Definition at line 75 of file gaussmod.f90.